<!--
	Nonfunctional subdomains:
		- forums	¹
		- blog		¹
		- faq		¹
		- sqlyogkb	(hostname mismatch, CN: *.helpscoutdocs.com, helpscoutdocs.com)

	¹ redirects to http
-->
<ruleset name="Webyog.com">
	<target host=       "webyog.com" />
	<target host=   "www.webyog.com" />
	<target host="static.webyog.com" />

  	<securecookie host="^www\.webyog\.com$" name=".+" />

	<rule from="^http:" 
		to="https:" />
</ruleset>
